CVE-2015-9474

The Simpolio theme 1.3.2 for WordPress has insufficient restrictions on option updates.

Published : 2019-10-10 17:15 Updated : 2019-10-16 13:35

6.5
CVSS Score More info
Score 6.5 / 10
6.5
Vendor Product Version URI
Simpolio Project Simpolio 1.3.2 cpe:/a:simpolio_project:simpolio:1.3.2::~~~wordpress~~
  1. Simpolio Project (1) Search CVE
    1. Simpolio (1) Search CVE
      1. 1.3.2

CWE

ID Name Description Links
CWE-276 Incorrect Default Permissions The software, upon installation, sets incorrect permissions for an object that exposes it to an unintended actor. CVE

Reference

History of changes

Date Event
2019-10-16 13:35
2019-10-10 17:15

New CVE